subscriptions:
    - id: 1
      name: Enshrouded Login
      enabled: true
      dispatcherId: 1
      logExpression: message contains "logged in with Permissions"
      containerExpression: name == "enshrouded"
    - id: 2
      name: Enshrouded Logout
      enabled: true
      dispatcherId: 1
      logExpression: message contains "Remove Player"
      containerExpression: name == "enshrouded"
dispatchers:
    - id: 1
      name: Local NTFY
      type: webhook
      url: https://ntfy.carloselugo.com
      template: |-
        {
          "topic": "homelab",
          "title": "{{ .Container.Name }}",
          "message": "{{ .Detail }}"
        }
      headers:
        Authorization: Basic Y2FybG9zOkZObVVzVHJHSHUjSk44dQ==
